body{padding:0px; margin:0px; font:10px/14px Tahoma, sans-serif;}
td{font-family:verdana; 
	font-size:12px; color:#414243;
	font-family:arial; 
	
	}

.drk_blue_bg{background-color:#105FAD;}

.l_blue_bg{background-color:#CCE2F1;}

.red_bg{background-color:#991C20;}

form{margin:0px; padding:0px;}

.search_bg{
	border-top:1px solid #E8E7E7;
	border-bottom:1px solid #E8E7E7;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	background-color:#fff;
	font: arial #070101 11px;
	height:22px;
}

.footer{
	color:#0F5D9D; 
	font-family:Trebuchet MS; 
	font-size:13px;
}

a.footer_links{
	color:#0F5D9D; 
	font-family:Trebuchet MS; 
	font-size:13px;
	text-decoration:none;
}

a.footer_links:hover{
	color:#0F5D9D; 
	font-family:Trebuchet MS; 
	font-size:13px;
	text-decoration:underline;
}


a.footer_links_blk{
	color:#000; 
	font-family:Trebuchet MS; 
	font-size:12px;
	text-decoration:none;
}

a.footer_links_blk:hover{
	color:#000; 
	font-family:Trebuchet MS; 
	font-size:12px;
	text-decoration:underline;
}

.footer_blk{
	color:#000; 
	font-family:Trebuchet MS; 
	font-size:12px;
}

a.blue_links{
	color:#1D5995; 
	font-family:verdana; 
	font-size:12px;
	text-decoration:none;
}

a.blue_links:hover{
	color:#1D5995; 
	font-family:verdana; 
	font-size:12px;
	text-decoration:underline;
}

.l{background-image:url(../images/l.gif); background-repeat:repeat-y;}

.r{background-image:url(../images/r.gif); background-repeat:repeat-y;}

.mid{background-image:url(../images/mid_bg.gif); background-repeat:repeat-x;}

.grey_box{
	border-left:1px solid #C4C4C4;
	border-right:1px solid #C4C4C4;
	border-bottom:1px solid #C4C4C4;
	background-color:#fff;
}

.box_h{
	background-image:url(../images/bg_top.gif); 
	background-repeat:repeat-x; 
	height:31px; 
	padding-left:10px; 
	font-family:arial; 
	font-size:18px; 
	color:#fff;
	text-align:left;
}

.dashed{border-bottom:1px dashed #CBCBCB;}

.blue_txt{color:#1D5995; font-size:11px;}

.blk_txt{color:#000; font-size:11px;}

.dots{background-image:url(../images/dots.gif); background-repeat:repeat-x;}

.grey_box{border:1px solid #A2A2A2;}

.red_bdr{border:1px solid #942F1B;}

.blk_bg{background-color:#000;}

.padding_tb{padding:5px 0px 5px 0px;}

.poll_box{
	border-left:1px solid #CEE1EE;
	border-right:1px solid #CEE1EE;
	border-bottom:1px solid #CEE1EE;
	background-color:#EEEEEF;
	background-image:url(../images/poll_bg.jpg); 
	background-repeat:repeat-x;
}

.blue_bg{background-image:url(../images/blue_bg.gif); background-repeat:repeat-x;}

.red_bg{background-image:url(../images/red_bg.gif); background-repeat:repeat-x;}



a.top_links{
	color:#fff; 
	font-family:arial; 
	font-size:13px;
	text-decoration:none;
	font-weight:bold;
}

a.top_links:hover{
	color:#fff; 
	font-family:arial; 
	font-size:13px;
	text-decoration:none;
	font-weight:bold;
}
.dots_hr{
	background-image:url(../images/dotted_strip.gif);
	background-repeat:repeat-y;
	background-position: center top;


	}

	.dot-img{
	background-image:url(../images/dot1.gif);
	background-repeat:repeat-x;
}
.txt_bg {
	background-color:#fff;
	padding:5px 15px 5px 15px;
	border:1px solid #cccccc;
}

a.hot_ppt {
	font-family:arial;
	font-size:11px;
	color:#000;
	font-weight:normal;
	text-decoration:none;
}

a.hot_ppt:hover {
	font-family:arial;
	font-size:11px;
	color:#000;
	font-weight:normal;
	text-decoration:underline;
}

.textboxstyle{
background-image:url('../images/msn_icon.gif');
background-repeat: no-repeat;
background-position: center left;
padding-left: 25px;
background-attachment:fixed;color:#999999;
}

.textboxstyle_mail{
background-image:url('../images/mail-icon.gif');
background-repeat: no-repeat;
background-position: center left;
padding-left: 25px;
background-attachment:fixed;color:#999999;
}


.textboxstyle_yahoo{
background-image:url('../images/yahoo_icon.gif');
background-repeat: no-repeat;
background-position: center left;
padding-left: 25px;
background-attachment:fixed;color:#999999;
}


.textboxstyle_shype{
background-image:url('../images/skype_icon.gif');
background-repeat: no-repeat;
background-position: center left;
padding-left: 25px;
background-attachment:fixed;color:#999999;
}

.textboxstyle_gtalk{
background-image:url('../images/gtalk_icon.gif');
background-repeat: no-repeat;
background-position: center left;
padding-left: 25px;
background-attachment:fixed;color:#999999;
}

.textboxstyle_aim{
background-image:url('../images/aol-icon.gif');
background-repeat: no-repeat;
background-position: center left;
padding-left: 25px;
background-attachment:fixed;color:#999999;
}

.txt_field{font-size:11px; color:#999999;}


.border_bg_left{
	background-color: #f9f9f9;
	border: 1px solid #bebebe;
}


.menu_top{
	background-image: url(../images/menubar_top.jpg);
	background-repeat: no-repeat;
	height: 34px;
	width: 970px;
}

.menu_txt{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	padding-right: 2px;
	padding-left: 35px;
}

.menu_txt:hover{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #006699;
	text-decoration: none;
	text-align: center;
	padding-right: 2px;
	padding-left: 35px;
}

.useful_bg{
	background-image: url(../images/quicklink_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 208px;
	width: 268px;
}

.header_banner{
	background-image: url(../images/header_banner.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 208px;
	width: 680px;
}

.quicklink_menutxt{
	font-family: verdana;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	padding: 8px;
}

/*bars*/

.bar_1{
	background-image: url(../images/bar_1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 32px;
	width: 233px;
}

.bar_2{
	background-image: url(../images/bar_2.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	width: 233px;
}

.bar_3{
	background-image: url(../images/bar_3.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 1px;
	width: 233px;
}


/* right left css*/

.searchpro_txt{
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 5px;
}

.input_1{
	height: 12px;
	width: 12px;
	font-size: 11px;
	color: #666666;
}

.input_2{
	font-size: 10px;
	height: 15px;
	width: 40px;
}

.styletxt3{
	font-family: verdana;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}

.styletxt4{
	font-family: arial;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}


.styletxt5{
	font-family: arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}

/* middle part css*/

.dot-img{
	background-image:url(../images/dot.gif);
	background-repeat:repeat-x;
}

.dots_hr{
	background-image:url(../images/dots_hr.gif); 
	background-repeat:repeat-x;
}

.dots_ver{
	background-image:url(../images/dots_ver.gif); 
	background-repeat:repeat-y;
}


.middlehead_txt{
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #0E6399;
	text-decoration: none;
	padding: 5px;
}


.middlein_txt{
	font-family: Verdana;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	text-align: left;
}


.more_txt {
	font-family:arial;
	font-size:11px;
	color:#00538D;
	text-decoration:underline;
}

.more_txt:hover {
	font-family:arial;
	font-size:11px;
	color:#00538D;
	text-decoration:none;
}

.border_1px{
	border:1px solid #C8C8C8;
}

.style1 {color: #000000;
  }
 
.inputtype{
	font-family: verdana;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	width: 120px;
}

.news_txt1{
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}





/*footer*/

.footerbg{
	background-image: url(../images/footer_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 71px;
}

.footer_txt{
    font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	padding: 5px;
}

.footer_txt:hover{
    font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	padding: 5px;
}

.footer_sty{
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}

.downlink{
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 5px;
}


.bg_btm{background:url(../images/bg_tob_btm.gif) repeat-x bottom left #e2e2e2;}
.bg_top1{background:#f3f3f3; border-top:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc; height:21px; line-height:21px;}
.links_tp{color:#000;}
a.links_tp{color:#000; text-decoration:none;}
a.links_tp:hover{color:#000; text-decoration:underline;}
a.advance{font:normal 10px tahoma; color:#000; text-decoration:underline;}
.brdr_search{border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;background:#fefdfd;}
input{font:normal 11px tahoma; color:#000;}
select{font:normal 11px tahoma; color:#000;}
.brdr_testi{border-left:1px solid #316191; border-right:1px solid #316191;}
.txt_right{color:#5d5d5d;}
a.txt_right{color:#5d5d5d; text-decoration:none;}
a.txt_right:hover{color:#5d5d5d; text-decoration:underline;}
.dot_premium{background:url(../images/dot_premium.gif) repeat-x bottom left;}
.brdr{border:1px solid #000;}
.mid_line_top{background:url(../images/mid_line_top.gif) repeat-x left top;}
.brdr_mid{border-left:1px solid #717171; border-right:1px solid #717171;}
.txt_mid{font:normal 11px Verdana, Arial, Helvetica, sans-serif; color: #7c7c7c; line-height:20px}
.img_bg{background:url(../images/bg_img.gif) no-repeat; width:176px; height:102px;}
.img_bg img{padding:6px;}
.brdr_btm{border-bottom:3px solid #adadad;}
.red_txt{font:normal 11px Verdana, Arial, Helvetica, sans-serif; color:#ff0000;}
.readmore{background:url(../images/ar_readmore.gif) no-repeat left center; font:normal 11px Verdana, Arial, Helvetica, sans-serif; padding-left:10px; padding-right:10px;}
a.readmore{text-decoration:none; color:#4f4f4f;}
a.readmore:hover{text-decoration:underline;}
.bg_display{border:1px solid #cecdcd;padding:12px;}
